
Lookup Editor - Feature #2594

Do not duplicate entries when importing into KV store and the _key already exists

01/22/2020 07:03 AM - Luke Murphey

Status: New Start date: 01/22/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_1   

Description

See 

https://answers.splunk.com/answers/795326/importing-data-to-existing-splunk-kv-store-using-l.html?utm_source=answers&utm_med

ium=email&utm_term=sanjeev543&utm_content=LukeMurphey&utm_campaign=mention

History

#1 - 03/02/2020 04:43 PM - Luke Murphey

- Target version changed from Plus_1 to 3.4

#2 - 04/22/2020 07:40 PM - Luke Murphey

- Target version changed from 3.4 to Plus_1
